body,div,td,tr,th,span,a,input,select,textarea,submit{
	
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.svg#icomoon') format('svg'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.icomoon{
	font-family:icomoon, arial;
	font-style: normal;
}


body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial;
}

/* Color Set one */
.coloronebackground{
	background-color:#373737;
}
.coloronefontcolor{
	color: #666666;
}
.coloroneheadingcolor{
	color: #e3e3e3;
}

/* Color Set two */
.colortwobackground{
	background-color:#1a76b5;
}
.colortwofontcolor{
	color: #1a76b5;
}
.colortwoheadingcolor{
	color: #c4e7f2;
}

/* Color Set three */
.colorthreebackground{
	background-color:#f5c80b;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #FF0000;
}

.container .header img {
	margin-left: 10px;
	vertical-align: middle;
	padding-bottom: 21px;
}

.backGroundStrip{
	background:#F5C80B !important;
}